
.navbar-collapse.show img.header-logo_white.mobile-logo {
    display: block !important;
    width: auto;
}


@media (min-width: 768px) and (max-width: 1200px) {
    
.must-read-home {
    display: none;
}

.editors-pick-home {
    width: 100%;
}

.editors-pick-home .trending-home {
    width: 100%;
}

.trending-home {
    width: 100%;

}

.trendingTopics {
}

.multimedia-home .news-list {
    display: flex;
    flex-wrap: wrap;
    width: 100% !important;
}



.multimedia-home .news-list .news-list-item {
    width: 48%;
}


.trending-home .add-inner {
           display: flex;
        align-items: center;
        gap: 20px;
        min-height: auto;
        flex-direction: row;
        justify-content: center;
}

.trending-home .add-inner a {
    width: 50%;
}



.international-blogs-home .col-md-3.leftSidebar.order-3 {
    width: 100%;
    overflow: hidden;
}

.international-blogs-home  .panel_inner {
    width: 49%;
    float: left;
}



.pakistan-home {
    width: 100% !important;
}

.pakistan-home  .panel_inner.review-inner {
    width: 100%;
    
}

.pakistan-home   .news-list-item.articles-list {
          width: 49%;
        float: left;
        padding: 0 0 25px;
        display: flex;
}

.home-nine .panel_body, .home-seven .panel_body {
    padding-right: 12px;
}

section.articles-wrapper.international-blogs-home {
    overflow: hidden;
}

.multimedia-home {width: 100% !important;display: none !important;}

.multimedia-home .panel_inner {
    width: 100%;
}



.pakistan-home   .news-list-item.articles-list .img-wrapper {
    width: 135px;
    max-width: 130px;
}

.multimedia-home div {
    position: relative !important;
}

.multimedia-home .panel_inner.review-inner {
    width: 100%;
    /* background: #ccc; */
}

.posts-title {
    min-height: auto;
    line-height: 28px;
    padding: 4px;
}



.youtube-wrapper {
    height: 500px;
}
.panel_body.dynamic-id-524 div {
   display: none !important;

}

.header-logo {
    
    overflow: auto !important;
}


.add-inner {
    display: flex;
    gap: 30px;
    align-items: center;
}

.news-list-item {
    display: flex;

}

}


.main-content img.img-fluid.rounded-2xl {
    width: 100%;
    max-width: 100%;
}


.home-nine .panel_body, .home-seven .panel_body {
    padding: 16px 0 0;
}

.dynamic-id-592 .py-2 {
    display: none !important;
}

li.post-grid {
    list-style: none;
}


.home-nine .panel_inner {
    margin-bottom: 0px;
}

.news-list-item {
    padding: 5px 0;
}

.news-list-item .img-wrapper {
    aspect-ratio: 275 / 130;
    overflow: hidden;
}



.wp-video video {
    max-width: 100%;
}


@media (min-width: 768px) and (max-width: 991px) {

.page_main_wrapper .main-content {
    width: 100%;
}

.rightSidebar div {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
}

.col-sm-5.col-md-4.col-xl-3.rightSidebar {
    width: 100%;
}



.border-bottom a {
    text-align: center;
}
.border-bottom img {
    width: 100%;
}

.home-nine .youtube-wrapper {
    height: 100%;
}

.home-nine .youtube-wrapper .RYPP {
    height: 100%;
}

.home-nine .youtube-wrapper .RYPP .RYPP-video {
    height: 100%;
}
    
}


.text-start.text-md-center.copy , .main-footer h5, .main-footer h6 {
    color: #fff !important;
}

@media (max-width: 767px) {
 
 .news-list-item {
    display: flex;
}

.news-list-item .img-wrapper {
    aspect-ratio: auto;
    max-width: 40%;
    width: 40%;

}

.theiaStickySidebar ul a {
    font-size: 15px;
}



}

